#pendu{
    height: 300px;
    width: 155px;
    background-image: url('elahorcado.png');
}
#gagne{
    display: none;
    height: 100vh;
    font-size: 5rem;
    align-items: center;
    position: fixed;
    top: 0;
    left:0;
    background-color: greenyellow;
    flex-direction: column;
    width: 100%;
}
#perdu{
    display: none;
    height: 100vh;
    font-size: 5rem;
    align-items: center;
    position: fixed;
    top: 0;
    left:0;
    background-color: red;
    flex-direction: column;
    width: 100%;
}
.inicio{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    border: solid 1px black;
    width: 15%;
    text-align: center;

}